Subject: Re: Lighwave Plug-ins
From: [email-masked] (Scott Sanders)
To: Multiple recipients of list <[email-masked]>
Date: Wed, 10 Apr 1996 22:24:37 -0700

>New lightwave owner seeks info on LW plug-ins = which do you like? where
>did you get them? & how much were they?  ( I apologize for my new-user
>status)

Don't be!  I am a new user as well!  We all have to start some where.  Here
is a little advice.  Get a book called the FXKit, and video tapes.
MicroTech has a series by Destop Images a definate must!  Also get a sub to
Lightspeed and get the back issues.  Recomended: subscription to
VideoToaster User and LightWave Pro.

Scott